Source: pd-csound
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Section: sound
Priority: optional
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libcsound64-dev,
 puredata-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-csound
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-csound.git
Homepage: https://csound.com

Package: pd-csound
Architecture: any
Depends:
 puredata-core | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 csound,
Description: Csound external for Pure Data
 This is the csound6~ object for Pure Data (Pd).
 It allows you to run and interact with Csound scores/instruments from within
 Pd.
 .
 For more information on Csound or Pd, see the respective packages.
